perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gavin Carr <ga...@openfusion.com.au>
Subject Re: make test failure
Date Mon, 03 Oct 2005 05:06:35 GMT
On Mon, Oct 03, 2005 at 06:53:38AM +0200, Gerald Richter wrote:
> > > It depends on the mod_perl version. Which mod_perl version 
> > is installed?
> > 
> > It was in the email:
> > 
> > >> Debugging my segfault problems in another thread, I tried building 
> > >> Embperl 2.0.0 on another box running RHEL4, perl 5.8.5, 
> > httpd 2.0.52 
> > >> (RH version), and mod_perl 2.0.0. make test fails during 
> > the mod_perl tests as follows:
> > 
> 
> Oops, sorry. Yes your are right. I have overseen it yesterday.
> 
> So it really should be Apache2::...
> 
> What is left is CGI.pm, because it's used in the upload test. Mod_perl 2.0.0
> requires CGI.pm >= 3.10

Yep, I've got 3.10, as shipped with RHEL4.

So this looks like a bug in the test then? 

Cheers,
Gavin



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message